<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="kb_active_jobs">
		<text>PDA</text>
	</string>
	<string id="kb_alife_command">
		<text>Rozkázat útok</text>
	</string>
	<string id="kb_always_run">
		<text>Nízké přikrčení</text>
	</string>
	<string id="kb_artefact">
		<text>Artefakt</text>
	</string>
	<string id="kb_backward">
		<text>Zpět</text>
	</string>
	<string id="kb_binoculars">
		<text>Dalekohled</text>
	</string>
	<string id="kb_buy_menu">
		<text>Nabídka nákupu</text>
	</string>
	<string id="kb_chat">
		<text>Chat</text>
	</string>
	<string id="kb_chat_team">
		<text>Týmový chat</text>
	</string>
	<string id="kb_console">
		<text>Konzole</text>
	</string>
	<string id="kb_contacts">
		<text>Kontakty v PDA</text>
	</string>
	<string id="kb_crouch">
		<text>Přikrčení</text>
	</string>
	<string id="kb_crouch_toggle">
		<text>Vždy se přikrčit</text>
	</string>
	<string id="kb_down">
		<text>Dolů</text>
	</string>
	<string id="kb_drop">
		<text>Zahodit</text>
	</string>
	<string id="kb_fire">
		<text>Střelba</text>
	</string>
	<string id="kb_firemode_next">
		<text>Následující režim střelby</text>
	</string>
	<string id="kb_firemode_prev">
		<text>Předchozí režim střelby</text>
	</string>
	<string id="kb_forward">
		<text>Vpřed</text>
	</string>
	<string id="kb_func">
		<text>Granátomet</text>
	</string>
	<string id="kb_grp_common">
		<text>Obecné</text>
	</string>
	<string id="kb_grp_direction">
		<text>Směr</text>
	</string>
	<string id="kb_grp_inventory">
		<text>Inventář</text>
	</string>
	<string id="kb_grp_movement">
		<text>Pohyb</text>
	</string>
	<string id="kb_grp_multiplayer">
		<text>Hra více hráčů</text>
	</string>
	<string id="kb_grp_weapons">
		<text>Zbraň</text>
	</string>
	<string id="kb_inventory">
		<text>Inventář</text>
	</string>
	<string id="kb_jump">
		<text>Skok</text>
	</string>
	<string id="kb_left">
		<text>Doleva</text>
	</string>
	<string id="kb_left_lookout">
		<text>Naklonit se doleva</text>
	</string>
	<string id="kb_left_strafe">
		<text>Úkrok doleva</text>
	</string>
	<string id="kb_map">
		<text>PDA mapa</text>
	</string>
	<string id="kb_next_slot">
		<text>Následující zbraň</text>
	</string>
	<string id="kb_night_vision">
		<text>Noční vidění</text>
	</string>
	<string id="kb_pause">
		<text>Pauza</text>
	</string>
	<string id="kb_pda">
		<text>PDA mapa</text>
	</string>
	<string id="kb_prev_slot">
		<text>Předchozí zbraň</text>
	</string>
	<string id="kb_quit">
		<text>Konec</text>
	</string>
	<string id="kb_reload">
		<text>Nabít</text>
	</string>
	<string id="kb_repair">
		<text>Opravit</text>
	</string>
	<string id="kb_right">
		<text>Doprava</text>
	</string>
	<string id="kb_right_lookout">
		<text>Naklonit se doprava</text>
	</string>
	<string id="kb_right_strafe">
		<text>Úkrok doprava</text>
	</string>
	<string id="kb_scores">
		<text>Body</text>
	</string>
	<string id="kb_screenshot">
		<text>Screenshot</text>
	</string>
	<string id="kb_skin_menu">
		<text>Nabídka vzhledu</text>
	</string>
	<string id="kb_sprint">
		<text>Sprint</text>
	</string>
	<string id="kb_team_menu">
		<text>Týmová nabídka</text>
	</string>
	<string id="kb_torch">
		<text>Svítilna</text>
	</string>
	<string id="kb_turn_engine">
		<text>Zapnout</text>
	</string>
	<string id="kb_up">
		<text>Nahoru</text>
	</string>
	<string id="kb_use">
		<text>Použít</text>
	</string>
	<string id="kb_use_bandage">
		<text>Rychlý obvaz</text>
	</string>
	<string id="kb_use_medkit">
		<text>Rychlá lékárnička</text>
	</string>
	<string id="kb_vote_begin">
		<text>Zahájit hlasování</text>
	</string>
	<string id="kb_vote_menu">
		<text>Hlasovat</text>
	</string>
	<string id="kb_vote_no">
		<text>Hlasovat „Ano“</text>
	</string>
	<string id="kb_vote_yes">
		<text>Hlasovat „Ne“</text>
	</string>
	<string id="kb_weapon1">
		<text>Zbraň 1</text>
	</string>
	<string id="kb_weapon2">
		<text>Zbraň 2</text>
	</string>
	<string id="kb_weapon3">
		<text>Zbraň 3</text>
	</string>
	<string id="kb_weapon4">
		<text>Zbraň 4</text>
	</string>
	<string id="kb_weapon5">
		<text>Zbraň 5</text>
	</string>
	<string id="kb_weapon6">
		<text>Zbraň 6</text>
	</string>
	<string id="kb_wpn_next">
		<text>Změnit typ munice</text>
	</string>
	<string id="kb_wpn_prev">
		<text>Předchozí zbraň tohoto typu</text>
	</string>
	<string id="kb_zoom">
		<text>Přiblížení</text>
	</string>
	<string id="speech_menu_group">
		<text>Hlasové zprávy (1)</text>
	</string>
	<string id="speech_menu_personal">
		<text>Hlasové zprávy (2)</text>
	</string>
	<string id="kb_detector">
		<text>Detektor</text>
	</string>
</string_table>
